## node-stream-iterate 1.2.0

=== debian/changelog ===
node-stream-iterate (1.2.0-4) unstable; urgency=medium

  * Team upload
  * Remove readable-stream dependency in favour of native stream

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 23:10:57 +0530

node-stream-iterate (1.2.0-3) unstable; urgency=medium

  * Team upload
  * Change DEB_BUILD_OPTIONS to DEB_BUILD_PROFILES for nocheck
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Sep 2018 14:15:08 +0530

node-stream-iterate (1.2.0-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Bump debhelper compatibility level to 11~ from 11
  * Support nocheck build profile

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Jul 2018 22:18:18 +0530

node-stream-iterate (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #890709)

 -- NIRMAL K V <nirmalkv@disroot.org>  Sat, 17 Feb 2018 22:36:57 +0530
