=== debian/control ===
Source: node-stream-iterate
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: NIRMAL K V <nirmalkv@disroot.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tape <!nocheck>
 , node-from2 <!nocheck>
 , node-stream-shift (>= 1.0.0) <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/mafintosh/stream-iterate
Vcs-Git: https://salsa.debian.org/js-team/node-stream-iterate.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stream-iterate

Package: node-stream-iterate
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-stream-shift (>= 1.0.0)
Description: Iterate through the values in a stream
 stream-iterate module recursively iterate through each item in the stream.
 stream is a user defined list of objects. This module can be used to implement
 things like a streaming merge sort.
 .
 Node.js is an event-based server-side JavaScript engine.
