=== debian/tests/control ===
Tests: require
Depends: node-stream-iterate

Test-Command: tape test.js
Depends: @, node-tape, node-from2
