=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stream-iterate-$1.tar.gz/ \
 https://github.com/mafintosh/stream-iterate/tags .*/archive/v?([\d\.]+).tar.gz
